function loadJSX(fileName){
var cs = new CSInterface(); 
var extensionRoot = cs.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
cs.evalScript('$.evalFile("' + extensionRoot + fileName + '")');
}

var m01 = function ()
{
   loadJSX("1.jsxbin");
}

var m02 = function ()
{
   loadJSX("2.jsxbin");
} 

var m03 = function ()
{
   loadJSX("3.jsxbin");
} 

var m04 = function ()
{
   loadJSX("4.jsxbin");
} 

var m05 = function ()
{
   loadJSX("5.jsxbin");
} 

var m06 = function ()
{
   loadJSX("6.jsxbin");
} 

var m07 = function ()
{
   loadJSX("7.jsxbin");
} 

var m08 = function ()
{
   loadJSX("8.jsxbin");
} 

var m09 = function ()
{
   loadJSX("9.jsxbin");
} 

function urlopen(){cep.util.openURLInDefaultBrowser("https://stone0.taobao.com")};

var m10 = function ()
{
   loadJSX("10.jsxbin");
} 

var m11 = function ()
{
   loadJSX("11.jsxbin");
} 

var m12 = function ()
{
   loadJSX("12.jsxbin");
} 

var m13 = function ()
{
   loadJSX("13.jsxbin");
} 

var m14 = function ()
{
   loadJSX("14.jsxbin");
} 

var m15 = function ()
{
   loadJSX("15.jsxbin");
}

var m16 = function ()
{
   loadJSX("16.jsxbin");
}
	
var m17 = function ()
{
   loadJSX("17.jsxbin");
}

var m18 = function ()
{
   loadJSX("18.jsxbin");
}

var m19 = function ()
{
   loadJSX("24.jsxbin");
}

var m20 = function ()
{
   loadJSX("25.jsxbin");
}

var y01 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("eye01()");
}

var y02 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye02()");
} 

var y03 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye03()");
} 

var y04 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye04()");
} 

var y05 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye05()");
} 

var y06 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye06()");
} 

var y07 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye07()");
} 

var y08 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye08()");
} 

var y09 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye09()");
} 

var y10 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("eye10()");
} 


var c01 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("lip01()");
}

var c02 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("lip02()");
} 

var c03 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("lip03()");
} 

var c04 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("lip04()");
} 

var c05 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("lip05()");
} 

var c06 = function ()
{
   var cs = new CSInterface();
    cs.evalScript("lip06()");
} 



var z01 = function ()
{
   loadJSX("19.jsxbin");
}

var z02 = function ()
{
   loadJSX("20.jsxbin");
} 

var z03 = function ()
{
   loadJSX("21.jsxbin");
} 

var z04 = function ()
{
   loadJSX("22.jsxbin");
} 

var z05 = function ()
{
   loadJSX("23.jsxbin");
} 

var z06 = function ()
{
   loadJSX("26.jsxbin");
} 